Translate

.app_package_need_update
The app {app} package needs to be updated to follow YunoHost changes

Strings are usually marked as "Needs editing" after the source string is updated, or when marked as such manually.

Glossary

Source Translation
No related strings found in the glossary.

Source information

Context
.app_package_need_update
Source string age
5 months ago
Translation file
locales/es.json, string 34
String priority
Medium